.navbar-default{
	float:left;
	color: #000;
  background: #CCC;
	width:100%;
	margin: auto;
	margin-bottom: 0;
	border: 0;
}

.navbar-default .container {
  padding: 0;
}
.navbar-default .navbar-nav > li {
  display: table;
  height: 85px;
}

.navbar-default .navbar-nav > li > a{
  display: table-cell;
  color:#000;
  width: 60px;
  text-align: center;
  vertical-align: middle;
  font-size: 12px;
  line-height: 16px;
  border-right: 1px dashed #FFFFFF;
}

.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
  background: #E7E7E7;
}

.navbar-default .navbar-brand{
  color:#fff;
}
.menu-large {
  position: static !important;
}
.megamenu{
  background-color: #4d4d4d;
  padding: 10px 0px;
  width:100%;
  border: none;
}
.megamenu> li > ul {
  padding: 0;
  margin: 0;
}
.megamenu> li > ul > li {
  list-style: none;
}
.megamenu> li > ul > li > a {
  display: block;
  padding: 3px 20px;
  clear: both;
  font-weight: normal;
  line-height: 1.428571429;
  color: #111;
  white-space: normal;
}
.megamenu> li ul > li > a:hover,
.megamenu> li ul > li > a:focus {
  text-decoration: none;
  color: #262626;
}
.megamenu.disabled > a,
.megamenu.disabled > a:hover,
.megamenu.disabled > a:focus {
  color: #999999;
}
.megamenu.disabled > a:hover,
.megamenu.disabled > a:focus {
  text-decoration: none;
  background-color: transparent;
  background-image: none;
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
  cursor: not-allowed;
}
.megamenu .dropdown-header {
  color: #ff0000;
  font-size: 14px;
  margin-left: 0;
  padding-left: 0;
}

.megamenu .dropdown-header > a {
  color: #fff;
  font-weight:bold;
  padding-left: 10px;
}

.dropdown-toggle:hover {
  color: #da2c30 !important;
  background: none !important;
}




